Новая услуга! Размещение и ведение интернет-магазина на прайс-площадках!Подробнее
×
FAQ (Вопросы и ответы)
500 ошибка после обновления плагина
Поддержка Bodysite
Поддержка Bodysite
26 февраля 2019 13:16
Есть ответ
+1
5 комментариев
Поддержка Bodysite
Поддержка Bodysite
+1

Скорее всего, причина в том, что установлена устаревшая версия фреймворка. Нужна версия фреймворка Webasyst от 1.8.6.

Роман
+1

у меня стоит версия 1.10.9.370, но появляется ошибка 500

Поддержка Bodysite
Поддержка Bodysite
+1

Попробуйте обновить плагин до последней версии (3.1)

Роман
+1

обновил. та же проблема, ошибка 500 даже в бэк-энде, при попытке перейти в приложение магазин

Евгений Говорухин
Евгений Говорухин
+1

Тоже была ошибка 500 на страницах товаров которых нет в наличии, но обновление плагина версии 3.1 эту проблему устранило

Добавить комментарий
Чтобы добавить комментарий, войдите в личный кабинет
База знаний